li {
	margin-bottom: 0.75em;
	padding: 0.375em;
	border-bottom: 1px solid #c0c0c0;
	padding-right: 15em;
	background-color: #eee;
}

li span.right {
	position: absolute;
	right: 27px;
	width: 15em;
	margin: 0;
	padding: 0;
}

span.right span.right2 {
	position: absolute;
	right: 7em;
	width: 15em;
	margin: 0;
	padding: 0;
	text-align: right;
}